@charset "UTF-8";

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap');

/*　基本
*******************************/

*, *::before, *::after {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

*{
    min-width: auto;
    min-height: auto;
}

:root {
	/*表示幅の設定*/
	--main-width: ;
	
	/*フォントの設定*/
	--ja-font: "Noto Sans JP", sans-serif;
	--en-font: ;
	
	/*文字サイズの設定*/
	--text-size: 1.6rem;
	
	
	/*色の設定*/
	--bg-color-main: #fff;
	--bg-color-sub: #E9F4F5;

	--text-color-main: #000;
	--text-color-sub: #007A8A;
	
}

body {
	background-color: var(--bg-color-main);
	color: var(--text-main);
}

.area-hero__title, .area-title, .area-award__box__title, .area-title-award, .area-charm__item__title, .area-counselor-name, .area-reason-point__title, .area-edge-info__title {
	font-family: "Noto Sans JP", sans-serif;
	font-size: 62.5%;
}

.area-p {
	font-family: "Noto Sans JP", sans-serif;
	font-size: 16px;
	font-weight: 400;
}

.area-dl, .area-dt, .area-dd {
	padding: 0;
	margin: 0;
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 400;
}

img {
	/*display: block;*/
	vertical-align: bottom;
	max-width: 100%;
	height: auto;
}

ul, ol {
	list-style: none;
}

.area-ul, .area-li {
	font-family: "Noto Sans JP", sans-serif;
	font-size: 16px;
	font-weight: 400;
}

.area-span {
	/*font-size: 16px;*/
	font-weight: 400;
}

a {
	text-decoration: none;
	color: inherit;
}

a:hover {
	color: inherit;
}

.c-btn {
	display: block;
	transition: 0.3s;
	font-family: "Noto Sans JP", sans-serif;
	font-size: 16px;
	font-weight: 400;
	color: #000;
}

.c-btn:hover {
	transform: scale(110%);
}

@media (max-width: 899px){
	.c-btn:hover {
		transform: none;
	}
}

/*-------------------- ヒーロー --------------------*/

.area-hero__container {
	width: 100%;
	height: 100%;
	position: relative;
}

.area-hero__ttl {
	height: clamp(800px , 42vw, 2400px);
	min-height: 0vw;
	display: flex;
	flex-direction: column;
	justify-content: center;
	padding-left: 12rem;
}

.area-hero__bg {
	width: 85%;
	height: 100%;
	background-image: url("/wp-content/themes/emanon-cild2024/img/area-page/area-mv-pc.webp");
	background-size: cover;
	background-repeat: no-repeat;
	background-position: 60% 80%;
	position: absolute;
	top: 0;
	right: 0;
	border-radius: 0 0 0 70px;
	opacity: 0.85;
	z-index: -1;
}

.area-hero__title {
	margin-left: 2.4rem;
	font-size: 4.6rem;
	font-weight: 700;
	color: #00BCD5;
	text-shadow: 1px 1px 3px rgba(255, 255, 255, 0.1);
}

.area-hero__text {
	width: fit-content;
	margin-top: 1.6rem;
	padding: 1rem 3rem 1rem 3rem;
	font-size: 2rem;
	font-weight: 700;
	border-radius: 5px;
	background-color: rgba(245,245,245,0.8);
	color: var(--text-color-sub);
}

.area-name {
	position: absolute;
	width: 243px;
	height: 243px;
	top: clamp(50rem, 26vw, 200rem);
	min-height: 0vw;
	right: 8rem;
	border-radius: 50vh;
	text-align: center;
	align-content: center;
	font-size: 4.4rem;
	font-weight: 700;
	background-color: #00BCD5;
	color: #fff;
}

@media (max-width: 1269px) {
	.area-hero__ttl {
		padding-left: 3rem;
	}
	.area-name {
		width: 180px;
		height: 180px;
		top: 56rem;
		font-size: 3.2rem;
	}
	.area-hero__title {
		margin-top: 12rem;
		font-size: 4rem;
	}
	.area-hero__text {
		font-size: 1.6rem;
	}
}

@media (max-width: 899px) {
	.area-hero__container {
		padding: 3rem;
		
	}
	.area-hero__ttl{
		height: 300px;
		display: flex;
		flex-direction: column;
		justify-content: center;
		padding-left: 0;
		margin-top: 20rem;
	}
	.area-hero__bg {
		width: 100%;
		height: 64%;
		background-image: url("/wp-content/themes/emanon-cild2024/img/area-page/area-mv-sp.webp");
		background-size: cover;
		background-repeat: no-repeat;
		background-position: 56% 60%;
		position: absolute;
		top: 0;
		right: 0;
		border-radius: 0 0 0 0;
		opacity: 0.85;
		z-index: -1;
	}
	.area-hero__title {
		font-size: 2.8rem;
		margin-left: 1rem;
		margin-top: 18rem;
		text-shadow: 2px 2px 4px rgba(255, 255, 255, 0.4);
	}
	.area-hero__text {
		margin-top: 1.6rem;
		padding: 1rem;
		font-size: 1.4rem;
	}
	.area-name {
		position: absolute;
		width: 90px;
		height: 90px;
		top: 25rem;
		right: 2rem;
		font-size: 2rem;
	}
}

/*-------------------- アバウト --------------------*/

.area-about {
	padding: 16rem 0 10rem;
}

.area-title {
	/*display: flex;
	flex-direction: column;*/
	text-align: center;
	font-size: 3.2rem;
	font-weight: 500;
}

.area-title::before {
	content: attr(data-title);
	font-size: 2.2rem;
	font-weight: 700;
	color: var(--text-color-sub);
}

@media (max-width: 899px) {
	.area-title {
		max-width: 600px;
		font-size: 2rem;
		margin: 0 auto;
	}
	.area-title::before {
		font-size: 1.6rem;
	}
}

.area-about-contents {
	max-width: 1350px;
	margin: 0 auto;
	padding: 0 2rem;
}

.area-about-contents__list1 {
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top: 10rem;
}

.area-about-contents__item:not(:last-child) {
	margin-right: clamp(2rem, 3vw, 6rem);
	min-height: 0vw;
}

.area-about-contents__list2 {
	display: flex;
	justify-content: center;
	margin-top: 3rem;
}

.area-about-contents__item {
	width: 200px;
	height: 200px;
	text-align: center;
	align-content: center;
	padding: 2rem;
	font-size: 2.4rem;
	border-radius: 50vh;
	background-color: #E9F4F5;
}

.about-big {
	width: 220px;
	height: 220px;
}

.area-about-contents__list2 img {
	width:  max(8vw, 240px);
	margin-right: clamp(2rem, 3vw, 6rem);
	min-height: 0vw;
}

.area-about__text {
	margin-top: 6rem;
	text-align: center;
	font-size: 2rem;
	letter-spacing: 0.8rem;
}

.area-about__text span {
	font-weight: 500;
	color: var(--text-color-sub);
}

@media (max-width: 1269px) {
	.area-about{
		padding: 10rem 2rem 6rem;
	}	
	.area-title-about {
		margin: 0 auto;
		max-width: clamp(600px , 72vw, 900px);
		min-height: 0vw;
	}
	.area-about-contents {
		max-width: 900px;
		margin: 0 auto;
		padding: 0;
	}
	.area-about-contents__list1 {
		flex-wrap: wrap;
		margin: 0 auto;
		margin-top: 4rem;
		max-width: 800px;	
	}
	.area-about-contents__item {
		width: 140px;
		height: 140px;
		padding: 2rem;
		margin-top: 2rem;
		margin-right: 2rem;
		font-size: 1.6rem;
	}
	.area-about-contents__item:not(:last-child) {
		margin-right: 2rem;
	}
	.area-about-contents__list2 {
		flex-wrap: wrap;
		justify-content: center;
		margin: 0 auto;
		margin-top: 0;
		max-width: 900px;
	}
	.area-about-contents__list2 img {
		width: 180px;
		margin-right: 0;
		margin-top: 2rem;
	}
	.area-about__text {
		margin-top: 4rem;
		font-size: 1.8rem;
		letter-spacing: 0;
	}
}

@media (max-width: 899px) {
	.area-about{
		padding: 10rem 2rem 6rem;
	}
	.sp-br{
		display: none;
	}
	.area-title-about {
		margin: 0 auto;
		max-width: clamp(380px , 72vw, 600px);
		min-height: 0vw;
	}
	.area-about-contents {
		max-width: 900px;
		margin: 0 auto;
		padding: 0;
	}
	.area-about-contents__list1 {
		flex-wrap: wrap;
		margin: 0 auto;
		margin-top: 4rem;
		width: clamp(340px , 72vw, 600px);	
		min-height: 0vw;
	}
	.area-about-contents__item {
		width: clamp(140px, 23vw, 220px);
		height: clamp(140px, 23vw, 220px);
		min-height: 0vw;
		padding: 2rem;
		margin-top: 2rem;
		margin-right: 1rem;
		margin-left: 1rem;
	}
	.area-about-contents__item:not(:last-child) {
		margin-right: 1rem;
		margin-left: 1rem;
	}
	.area-about-contents__list2 {
		flex-wrap: wrap;
		margin: 0 auto;
		margin-top: 0;
		width: clamp(340px , 72vw, 600px);
		min-height: 0vw;
	}
	.area-about-contents__list2 img {
		width: 180px;
		margin-right: 0;
		margin-top: 2rem;
		order: 2;
	}
	.area-about__text {
		margin-top: 4rem;
		font-size: 1.8rem;
		letter-spacing: 0;
	}
}

/*-------------------- ４つの理由 --------------------*/

.area-reason {
	background-color: var(--bg-color-sub);
	padding-bottom: 16rem;
}

.area-title-reason {
	padding-top: 16rem;
}

.reason-big{
	font-size: 3.8rem;
}

.area-title-reason span {
	color: #00BCD5;
}

.area-reason-point {
	max-width: 1300px;
	margin: 0 auto;
}

.area-reason-point__list {
	display: flex;
	justify-content: center;
	gap: 0 3rem;
	flex-wrap: wrap;
}

.area-reason-point__item {
	width: 600px;
	height: 638px;
	margin-top: 12rem;
	padding: 4rem 5.6rem;
	text-align: center;
	border: 2px solid #97E4E5;
	border-radius: 16px;
	background-color: #fff;
}

.area-point {
	font-size: 2.2rem;
	font-weight: 700;
	color: var(--text-color-sub);
}

.area-reason-point__title {
	margin: 3rem 0;
	font-size: 2.4rem;
	font-weight: 700;
}

.sp-br2{
	display: none;
}

.area-reason-point__title span {
	color: #00BCD5;
}

.area-reason-point__img1 {
	width: 208px;
}

.area-reason-point__img2 {
	width: 219px;
}

.area-reason-point__img3 {
	width: 148px;
}

.area-reason-point__img4 {
	width: 180px;
}

.area-reason-point__text {
	margin-top: 3rem;
	line-height: 2.4;
	text-align: left;
}

.area-reason-point__text span {
	color: var(--text-color-sub);
}

.area-reason-point__en {
	font-style: italic;
}

@media (max-width: 899px) {
	.area-reason{
		padding-bottom: 0;
		padding: 0 2rem 8rem;
	}
	.area-title-reason {
		padding-top: 8rem;
	}
	.reason-big{
		font-size: 2.4rem;
	}
	.area-reason-point__item {
		width: 600px;
		height: auto;
		margin-top: 6rem;
		padding: 4rem 3rem;
		text-align: center;
		border: 2px solid #97E4E5;
		border-radius: 16px;
		background-color: #fff;
	}
	.area-reason-point__title {
		margin: 3rem 0;
		font-size: 1.8rem;
	}
	.sp-br2{
		display: inline;
	}
	.area-reason-point__img1 {
		width: 188px;
	}	
	.area-reason-point__img2 {
		width: 199px;
	}
	.area-reason-point__img3 {
		width: 128px;
	}
	.area-reason-point__img4 {
		width: 160px;
	}
	.area-reason-point__text {
		font-size: 1.4rem;
	}
}

/*-------------------- アワード --------------------*/

.area-award {
	background-color: var(--bg-color-sub);
	padding-bottom: 8rem;
	padding-left: 2rem;
	padding-right: 2rem;
}

.area-title-award {
	display: flex;
	justify-content: center;
	align-items: baseline;
	max-width: 1000px;
	margin: 0 auto;
	font-size: 3.2rem;
	font-weight: 700;
}

.area-title-award span {
	text-align: center;
	font-size: 2.4rem;
	font-weight: 700;
}

.area-title-award__wrap {
	display: flex;
	max-width: 1000px;
	height: auto;
	margin: 0 auto;
}

.area-title-award__wrap::before {
	content: '';
	display: block;
	margin-top: 2rem;
	width: 80px;
	height: 2px;
	background-color: #007A8A;
	transform: rotate(60deg);
}

.area-title-award__wrap::after {
	content: '';
	display: block;
	margin-top: 2rem;
	width: 80px;
	height: 2px;
	background-color: #007A8A;
	transform: rotate(-60deg);
}

.area-award__list {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 10rem;
	max-width: 1350px;
	height: 358px;
	margin: 12rem auto 0;
	position: relative;
}

.area-award__item {
	width: 358px;
	height: 358px;
	background-image: url("/wp-content/themes/emanon-cild2024/img/area-page/area-deco.png");
	background-size: 100%;
	background-position: center;
	background-repeat: no-repeat;
	text-align: center;
	align-content: center;
}

.area-award__item__title {
	font-size: 3.2rem;
	font-weight: 700;
	color: var(--text-color-sub);
}

.area-award__item__number {
	font-size: 3.2rem;
	font-weight: 700;
	color: var(--text-color-sub);
}

.area-award__span1 {
	font-size: 6.8rem;
	font-weight: 700;
	color: var(--text-color-sub);
	position: relative
}

.area-award__span2 {
	font-size: 1.2rem;
	position: absolute;
	bottom: 16rem;
}

.area-award__img {
	width: 230px;
	height: 300px;
	margin: 0 auto;
	background-image: url("/wp-content/themes/emanon-cild2024/img/area-page/award-2024.png");
	background-size: 92%;
	background-repeat: no-repeat;
	background-position: top;
}

.area-award-note {
	display: flex;
	flex-direction: column;
	max-width: 1300px;
	margin: 0 auto;
}

.award-note span {
	font-weight: 700;
}

.area-award__info2 {
	display: flex;
	justify-content: space-between;
	max-width: 1300px;
	margin: 10rem auto 0;
}

.area-award__box {
	width: 600px;
	padding: 3rem;
	border-radius: 16px;
	background-color: #fff;
}

.area-award__box__title {
	font-size: 2rem;
	font-weight: 700;
}

.area-award__box__text {
	margin-top: 3rem;
}

.area-btn1 {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 320px;
	height: 80px;
	margin: 6rem auto 0;
	border-radius: 16px;
	font-size: 2rem;
	background-color: #fff;
	color: #00BCD5;
	border: 2px solid #3ACADD;
}

.area-btn1::after {
	content: "";
	width: 11px;
	height: 17px;
	background-image: url("/wp-content/themes/emanon-cild2024/img/area-page/area-arrow1.svg");
	background-repeat: no-repeat;
	margin-top: 0.4rem;
	margin-left: 2rem;
}

.area-btn1:hover {
	color: #00BCD5;
}

@media (max-width: 1269px) {
	.area-title-award {
		font-size: clamp(2rem , 3vw, 3.2rem);
		min-height: 0vw;
	}
	.area-title-award span {
		font-size: clamp(1.6rem, 2vw, 2.4rem);
		min-height: 0vw;
	}
	.area-award__list {
		gap: clamp(1rem, 3%, 10rem);
		min-height: 0vw;
	}
	.area-award__img {
		width: clamp(180px, 62%, 230px);
		height: clamp(180px, 72%, 360px);
		min-height: 0vw;
		background-size: 92%;
	}
	.area-award__item__number {
		font-size: 2.6rem;
	}
	.area-award__span1 {
		font-size: 6rem;
	}
	.area-award__info2 {
		gap: 2rem;
	}
	.area-award__box {
		display: flex;
		flex-direction: column;
	}	
	.area-award__box__title {
		margin-bottom: 1rem;
	}
	.area-award__box__text {
		margin-top: auto;
	}
}

@media (max-width: 899px) {
	.area-award {
		padding-bottom: 8rem;
		padding-left: 2rem;
		padding-right: 2rem;
	}
	.area-title-award {
		display: block;
		text-align: center;
		margin: 0 auto;
		font-size: 1.6rem;
	}
	.area-title-award span {
		font-size: 1.6rem;
	}
	.area-title-award__wrap {
		max-width: 390px;
	}
	.area-title-award__wrap::before {
		width: 40px;
		margin-top: 3rem;
	}
	.area-title-award__wrap::after {
		width: 40px;
		margin-top: 3rem;
	}
	.area-award__list {
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
		gap: 2rem;
		max-width: 1350px;
		height: 700px;
		margin: 2rem auto 0;
	}
	.area-award__item {
		height: 200px;
		background-size: 80%;
		background-position: center;
		align-content: center;
	}
	.area-award__item__title {
		font-size: 2rem;
	}
	
	.area-award__item__number {
		font-size: 2rem;
	}
	.area-award__img {
		width: 160px;
		height: 180px;
	}
	.area-award__span1 {
		font-size: 6rem;
	}
	.area-award__span2 {
		font-size: 1rem;
		bottom: 12rem;
	}
	.sp-span2 {
		bottom: 0;
		top: 13rem;
	}
	.area-award-note {
		font-size: 1.2rem;
	}
	.area-award__info2 {
		flex-direction: column;
		gap: 2rem;
		margin: 6rem auto 0;
	}
	.area-award__box {
		width: auto;
		padding: 3rem;
		border-radius: 16px;
		background-color: #fff;
	}	
	.area-award__box__title {
		font-size: 1.6rem;
	}
	.area-award__box__text {
		margin-top: 3rem;
		font-size: 1.4rem;
	}
}

/*-------------------- ご縁 --------------------*/

.area-edge {
	padding: 10rem 2rem;
}

.area-edge-info {
	display: flex;
	justify-content: space-between;
	gap: 2rem;
	max-width: 1300px;
	margin: 6rem auto 0;
}

.area-edge-info1 {
	width: 600px;
	height: 400px;
	background-image: url("/wp-content/themes/emanon-cild2024/img/area-page/area-edge01.webp");
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}

.area-edge-info2 {
	display: flex;
	flex-direction: column;
	justify-content: center;
	width: 600px;
	height: 400px;
	background-image: url("/wp-content/themes/emanon-cild2024/img/area-page/himeji-map.png");
	background-size: 44%;
	background-repeat: no-repeat;
	background-position: center;
	background-color: rgba(255,255,255,0.8); 
	background-blend-mode: lighten;
}

.area-edge-info__title {
	font-size: 2.4rem;
	font-weight: 500;
	color: var(--text-color-sub);
}

.area-edge-info__text {
	margin-top: 3rem;
	line-height: 2.4;
}

.area-edge-info__text span {
	font-weight: 500;
}

.area-edge-merit {
	display: grid;
	justify-content: center;
	margin-top: 8rem;
	text-align: center;
}

.area-edge-merit__title {
	font-size: 2.2rem;
}

.area-edge-merit__content {
	max-width: 1300px;
	display: flex;
	gap: 6rem;
	margin-top: 6rem;
}

.area-edge-merit__content__text {
	max-width: 380px;
	height: 100px;
	padding: 0 3rem 0;
	text-align: center;
	align-content: center;
	border-radius: 16px;
	background-color: #97E4E5;
}

@media (max-width: 1269px) {
	.area-edge-merit__content {
		gap: clamp(2rem, 40%, 6rem);
		min-height: 0vw;
	}
}

@media (max-width: 899px) {
	.area-edge {
		padding: 10rem 2rem;
	}
	.area-title-edge {
		font-size: 1.8rem;
		
	}
	.area-edge-info {
		flex-direction: column;
		margin: 4rem auto 0;
	}	
	.area-edge-info1 {
		width: 100%;
		height: 300px;
		background-position: center;
	}	
	.area-edge-info2 {
		width: auto;
		height: 370px;
		background-position: center;
		background-size: 220px;
	}	
	.area-edge-info__title {
		font-size: 1.6rem;
	}	
	.area-edge-info__text {
		margin-top: 3rem;
		line-height: 2;
		font-size: 1.4rem;
	}	
	.area-edge-info__text span {
		font-weight: 500;
	}
	.area-edge-merit {
		display: grid;
		justify-content: center;
		margin-top: 6rem;
		padding: 0 2rem;
		text-align: center;
	}
	.area-edge-merit__title {
		font-size: 1.8rem;
	}
	.area-edge-merit__content {
		flex-direction: column;
		gap: 3rem;
		margin-top: 6rem;
	}
	.area-edge-merit__content__text {
		width: auto;
		padding: 0 2rem 0;
		font-size: 1.4rem;
	}
}

/*-------------------- 魅力 --------------------*/

.area-charm {
	padding: 10rem 2rem;
}

.area-charm__list {
	display: flex;
	gap: 3rem;
	max-width: 1300px;
	margin: 10rem auto 0;
}

.area-charm__item {
	width: 410px;
	padding: 4rem;
	text-align: center;
	border-radius: 16px;
	border: 2px solid #3ACADD;
}

.area-charm__item__title {
	height: 60px;
	align-content: center;
	font-size: 2rem;
	font-weight: 500;
	color: #3ACADD;
}

.area-charm__img {
	width: auto;
	height: 120px;
	margin: 6rem 0 3rem;
}

.area-charm__item__text {
	line-height: 2;
	text-align: left;
}

.area-btn2 {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 320px;
	height: 80px;
	margin: 6rem auto 0;
	border-radius: 16px;
	font-size: 2rem;
	background-color: #00BCD5;
	color: #fff;
	border: 2px solid #00BCD5;
}

.area-btn2::after {
	content: "";
	width: 11px;
	height: 17px;
	background-image: url("/wp-content/themes/emanon-cild2024/img/area-page/area-arrow2.svg");
	background-repeat: no-repeat;
	margin-top: 0.4rem;
	margin-left: 2rem;
}

.area-btn2:hover {
	color: #fff;
}

@media (max-width: 1269px) {
	.area-charm__item {
		padding: 2rem;
	}
	.area-charm__item__title {
		font-size: 1.6rem;
	}
	.area-charm__img {
		height: 100px;
		margin: 6rem 0 3rem;
	}
	.area-charm__item__text {
		font-size: 1.6rem;
	}
}

@media (max-width: 899px) {
	.area-charm {
		padding: 2rem 2rem 6rem;
	}
	.area-charm__list {
		display: flex;
		flex-direction: column;
		max-width: 400px;
		margin: 10rem auto 0;
	}
	.area-charm__item {
		width: auto;
		padding: 2rem;
	}
	.area-charm__item__title {
		height: 60px;
		align-content: center;
		font-size: 1.8rem;
		font-weight: 700;
		color: #3ACADD;
	}
	.area-charm__img {
		width: auto;
		height: 90px;
		margin: 4rem 0 3rem;
	}
	.area-charm__item__text {
		line-height: 2;
		font-size: 1.4rem;
	}
}


/*-------------------- ご成婚者様の声 --------------------*/

.area-voice {
	padding: 10rem 2rem;
	background-color: #97E4E5;
}

.area-voice__list {
	display: flex;
	justify-content: center;
	gap: 3rem;
	max-width: 1300px;
	margin: 10rem auto 0;
}

.area-voice__item {
	width: 400px;
	padding: 6rem 4rem 4rem;
	/*text-align: center;*/
	border-radius: 16px;
	background-color: #fff;
}

.area-voice-person {
	display: flex;
	align-items: baseline;
	padding-left: 11rem;
}

.area-voice__img {
	width: auto;
	height: 90px;
	margin-right: 3.4rem;
}

.area-voice-text {
	line-height: 1.6;
	margin-top: 4rem;
	text-align: left;
}

@media (max-width: 1269px) {
	.area-voice__item {
		padding: 4rem 2rem 4rem;
	}
	.area-voice-person {
		padding-left: clamp(3rem,  38%, 14rem);
		min-height: 0vw;
	}
	.area-voice__img {
		height: 70px;
		margin-right: 2rem;
	}
	.area-voice-age {
		font-size: 1.2rem;
	}
}

@media (max-width: 899px) {
	.area-voice {
		padding: 8rem 2rem 8rem;
		background-color: #97E4E5;
	}	
	.area-voice__list {
		flex-direction: column;
		align-items: center;
		gap: 2rem;
		max-width: 400px;
		margin: 4rem auto 0;
	}
	.area-voice__item {
		width: auto;
		padding: 6rem 4rem 4rem;
	}
	.area-voice-person {
		font-size: 1.4rem;
	}
	.area-voice__img {
		width: auto;
		height: 70px;
		margin-right: clamp(1rem, 5vw, 3rem);
		min-height: 0vw;
	}
	
	.area-voice-text {
		line-height: 1.6;
		margin-top: 4rem;
		text-align: left;
		font-size: 1.4rem;
	}
}

/*-------------------- カウンセラー --------------------*/

.area-counselor {
	padding: 10rem 2rem;
}

.area-counselor__wrap1 {
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 9rem;
	margin: 10rem auto 0;
	max-width: 1300px;
}

.area-counselor1 {
	width: auto;
	height: auto;
	border-radius: 16px;
}

.area-counselor1__txt {
	margin-top: 2rem;
	font-weight: 500;
}

.area-counselor-name {
	font-size: 3.6rem;
	font-weight: 400;
}

.area-counselor-name::after {
	content: attr(data-name);
	margin-left: 3rem;
	font-size: 1.6rem;
}

.area-counselor-text1 {
	margin: 4rem 0;
	font-size: 2.6rem;
	color: var(--text-color-sub);
}

.area-counselor__list {
	margin-top: 4rem;
}

.area-counselor-features {
	display: flex;
	margin-top: 8rem;
}

.area-counselor-feature1 {
	width: 186px;
	height: 186px;
	padding: 3rem 2.2rem 3.4rem;
	text-align: center;
	align-content: center;
	border-radius: 50vh;
	border: 1px solid #97E4E5;
	background-color: #fff;
}

.area-counselor-feature1:not(:last-child){
	margin-right: 2rem;
}

.area-counselor-feature2 {
	border: 1px solid #E9F4F5;
	background-color: #E9F4F5;
}

.area-counselor-feature1 dt {
	font-size: 1.8rem;
	font-weight: 500;
	color: var(--text-color-sub);
	margin-bottom: 2rem;
}

.area-counselor-feature1 dd {
	font-size: 1.4rem;
}

@media (max-width: 1269px) {
	.area-counselor__wrap1 {
		display: grid;
		grid-template-columns: 1fr 1fr;
		gap: 2rem;
		margin: 10rem auto 0;
		max-width: 1000px;
	}
	.area-counselor-features {
		justify-content: space-between;
		max-width: 500px; 
		margin: 0 auto;
		margin-top: 3rem;
	}
	.area-counselor-feature1 {
		width: 140px;
		height: 140px;
		margin-right: 0.4rem;
		padding: 1rem;
	}
	.area-counselor-feature1:not(:last-child){
		margin-right: clamp(1rem , 1vw, 3rem);
	}
	.area-counselor-feature1 dt {
		font-size: 1.6rem;
		margin-bottom: 0.8rem;
	}
	.area-counselor-feature1 dd {
		font-size: 1.2rem;
	}
}

@media (max-width: 899px) {
	.area-counselor {
		padding: 6rem 2rem;
	}
	.area-counselor__wrap1 {
		display: grid;
		grid-template-columns: 1fr;
		grid-template-rows: auto;
		gap: 3rem;
		margin: 6rem auto 0;
	}
	.area-counselor__photo {
		display: flex;
		flex-direction: column;
		align-items: center;
		margin: 0 auto;
	}
	.area-counselor1 {
		width: min(92%,600px);
		height: auto;
	}
	.area-counselor1__txt {
		margin-top: 2rem;
		font-weight: 500;
		text-indent: -1em;
		font-size: 1.4rem;
	}
	.area-counselor-info {
		margin: 0 auto;
		max-width: 600px;
	}
	.area-counselor-name {
		font-size: 3.6rem;
		font-weight: 400;
	}
	.area-counselor-name::after {
		content: attr(data-name);
		margin-left: 3rem;
		font-size: 1.4rem;
	}
	.area-counselor-text1 {
		margin: 4rem 0;
		font-size: 2.2rem;
		color: var(--text-color-sub);
	}
	.area-counselor-text2 {
		font-size: 1.4rem;
		line-height: 1.6;
	}
	.area-counselor__list {
		margin-top: 4rem;
		font-size: 1.4rem;
	}
	.area-counselor-features {
		justify-content: space-between;
		max-width: 400px; 
		margin: 0 auto;
		margin-top: 3rem;
	}
	.area-counselor-feature1 {
		width: 114px;
		height: 114px;
		padding: 1rem;
	}
	
	.area-counselor-feature1:not(:last-child){
		margin-right: clamp(0.2rem , 1vw, 1rem);
		min-height: 0vw;
	}
	.area-counselor-feature1 dt {
		font-size: 1.2rem;
		margin-bottom: 0.8rem;
	}
	.area-counselor-feature1 dd {
		font-size: 1rem;
	}
	.area-counselor__wrap2 {
		display: flex;
		flex-direction: column;		
	}
	.area-counselor-info {
		order: 2;
	}
	.area-counselor__sp__photo {
		order: 1;
	}
}

/*-------------------- 流れ --------------------*/

.area-flow {
	padding: 10rem 2rem;
}

.area-flow__list {
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	align-items: center;
	gap: clamp(2rem, 2.7vw, 6rem);
	min-height: 0vw;
	max-width: 1300px;
	height: 980px;
	margin: 0 auto;
	margin-top: 10rem;
}

.area-flow__item {
	display: flex;
	justify-content: center;
	width: 600px;
	height: 200px;
}

.area-flow__item:not(:last-child) {
	border-radius: 30px;
	border: 1px solid #00BCD5;
}

.area-flow__step-lt {
	margin: 4rem 0;
	padding: 0 4rem;
	text-align: center;
	align-content: center;
	border-right: 1px solid #00BCD5;
}

.step-lt-1 {
	font-weight: 500;
}

.step-lt-2 {
	font-size: 4rem;
	font-weight: 500;
}

.area-flow__step-rt {
	display: flex;
	flex-direction: column;
	justify-content: center;
	margin: 0 4rem;
	text-align: center;
}

.step-rt-1 {
	font-size: 2.2rem;
	font-weight: 500;
}

.step-rt-2 {
	margin-top: 2rem;
	text-align: left;
}

.step-lt__img {
	width: auto;
	height: 170px;
	margin-right: 6rem;
}

.area-flow__link {
	display: flex;
	align-items: center;
}

.area-btn3 {
	margin: 0;
}
@media (max-width: 1269px) {
	.area-flow__list {
		gap: 4rem;
		height: auto;
		max-width: 600px;
		margin-top: 6rem;
	}
}

@media (max-width: 899px) {
	.area-flow{
		padding: 6rem 2rem;
	}
	.area-flow__item {
		width: auto;
		height: auto;
	}
	.area-flow__step-lt {
		margin: 4rem 0;
		padding: 0 2rem;
	}
	.step-lt-2{
		font-size: 3rem;
	}
	.area-flow__step-rt {
		margin: 0 2rem;
		text-align: center;
	}
	.step-rt-1 {
		font-size: 2rem;
	}
	.step-rt-2 {
		margin-top: 2rem;
		font-size: 1.4rem;
	}
	.step-lt__img {
		width: auto;
		margin-right: 0;
		margin-bottom: 4rem;
	}
	.area-flow__link {
		flex-direction: column;
	}
	.area-btn3 {
		margin: 0;
	}
}

/*-------------------- QandA --------------------*/

.area-qana {
	padding: 10rem 0;
	background-color: #E9F4F5;
}

.area-title-qana {
	margin-bottom: 6rem;
}

.area-qana-wrap {
	display: flex;
	justify-content: center;
	max-width: 1100px;
	margin: 0 auto;
}

.area-accordion-q {
	width: 1100px;
	margin: 2rem 0 0;
	padding: 4rem 4rem 4rem 12rem;
	font-size: 2rem;
	background-color: #fff;
	cursor: pointer;
}

.area-accordion-q span{
	font-weight: 700;
}

.area-accordion-a {
	display: none;
	padding: 2rem 4rem 4rem 12rem;
	background-color: #fff;
}

.area-accordion-q,
.area-accordion-a span {
	position: relative;
}
.area-accordion-q span::before {
	position: absolute;
	content:"Q";
	top: 3.8rem;
	left: 4rem;
	width: 40px;
	height: 40px;
	text-align: center;
	align-content: center;
	font-size: 2.2rem;
	font-weight: 400;
	color: #fff;
	background-color: #007A8A;
}

.area-accordion-a span::before {
	position: absolute;
	content:"A";
	top: 0.6rem;
	left: -8rem;
	width: 40px;
	height: 40px;
	text-align: center;
	align-content: center;
	font-size: 2.2rem;
	font-weight: 400;
	color: #000;
	background-color: #97E4E5;
}

@media (max-width: 1269px) {
	.area-accordion-q {
		width: 640px;
	}
	.area-accordion-a {
		width: 640px;
	}
}

@media (max-width: 899px) {
	.area-qana {
		padding: 6rem 2rem;
	}	
	.area-qana-wrap {
		/*width: min(60%,600px);*/
		/*max-width: 640px;*/
	}
	.area-title-qana {
		margin-bottom: 6rem;
	}
	.area-accordion-q {
		width: clamp(320px, 82vw, 640px);
		min-height: 0vw;
		font-size: 1.6rem;
	}
	.area-accordion-a {
		width: clamp(320px, 82vw, 640px);
		min-height: 0vw;
		font-size: 1.4rem;
	}
	.area-accordion-q span::before {
		top: 3.4rem;
	}
}

@media (max-width: 565px) {
	.area-accordion-q span::before {
		top: 4.4rem;
	}
}

/*-------------------- アクセス --------------------*/

.area-access {
	padding: 10rem 0;
}

.area-access__wrap {
	display: flex;
	flex-direction: column;
	margin: 0 auto;
	max-width: 1200px;
}

.area-access-map {
	display: flex;
	flex-direction: column;
	width: 100%;
	height: 0;
	position: relative;
	padding-top: 42%;
	margin: 10rem auto 0;
	text-align: left;
}

.area-access-map iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
    height: 100%;
}

.area-access-map p {
	margin-top: 2rem;
}

.area-detail-info {
	display: flex;
	margin-top: 12rem;
}

.area-detail-img {
	width: auto;
	height: 360px;
	margin-right: 10rem;
}

.area-detail-list {
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.area-detail-name {
	font-size: 2.2rem;
	font-weight: 500;
}

.area-detail-blue {
	margin-top: 2rem;
	font-weight: 600;
	color: var(--text-color-sub);
}

.area-detail-big span {
	font-size: 1.8rem;
	font-weight: 500;
}

.area-detail-room__wrap {
	display: flex;
	flex-direction: column;
	margin-top: 6rem;
}

.area-detail-room {
	display: flex;
	justify-content: space-between;
}

.area-detail-room__img {
	width: 360px;
	height: auto;
}

.area-detail-room__wrap p {
	margin-top: 2rem;
}

.area-access-root {
	display: flex;
	flex-direction: column;
	margin: 0 auto;
	max-width: 1200px;
	margin-top: 4rem;
	border-top: 1px solid #007A8A;
}

.area-access-root__title {
	margin-top: 4rem;
	text-align: center;
	font-size: 2rem;
	font-weight: 700;
}

.area-access-root__inner {
	display: flex;
	justify-content: space-between;
	gap: 2rem;
}

.area-access-root__order {
	width: 270px;
	margin-top: 4rem;
}

.area-access-root__img {
	width: 270px;
	height: auto;
}

.area-access-root__order p {
	margin-top: 1rem;
	padding-left:1em;
	text-indent:-1em;
}

@media (max-width: 1269px) {
	.area-access{
		padding: 6rem 2rem;
	}
	.area-detail-img {
		width: auto;
		height: 300px;
		margin-right: 8rem;
	}
	.area-detail-blue {
		margin-top: 1rem;
	}
	.area-detail-room__img {
		width: 32%;
	}
	.area-access-root__img {
		height: auto;
	}
	.root-text {
		padding-right: 2rem;
	}
}

@media (max-width: 899px) {
	.area-access {
		padding: 6rem 2rem;
	}
	.area-access-map {
		padding-top: 80%;
	}
	.area-access-map p {
		font-size: 1.4rem;
	}
	.area-detail-info {
		flex-direction: column;
		margin-top: 10rem;
	}
	.area-detail-img {
		width: auto;
		height: auto;
		margin-right: 0;
	}
	.area-detail-list {
		margin-top: 1rem;
	}
	.area-detail-name {
		font-size: 2.2rem;
		font-weight: 500;
	}
	.area-detail-blue {
		margin-top: 2rem;
		font-weight: 600;
		color: var(--text-color-sub);
	}
	.area-detail-big span {
		font-size: 1.8rem;
		font-weight: 500;
	}
	.area-detail-room__wrap {
		margin-top: 6rem;
	}
	.area-detail-room {
		flex-direction: column;
		gap: 2rem;
		margin: 0 auto;
	}
	.area-detail-room__img {
		width: 900px;
	}
	.area-detail-room__wrap p {
		font-size: 1.4rem;
	}
	.area-access-root {
		flex-direction: column;
		margin: 6rem auto 0;
	}
	.area-access-root__inner {
		flex-direction: column;
		justify-content: space-between;
		margin: 0 auto;
	}
	.area-access-root__order {
		width: auto;
		text-align: center;
	}
	.area-access-root__img {
		width: auto;
	}
	.root-text {
		padding-right: 0;
		text-align: left;
	}
}

/*-------------------- 岡山店 --------------------*/

.okayama-edge {
	background-image: url("/wp-content/themes/emanon-cild2024/img/area-page/okayama-map.png");
	background-size: 48%;
}

@media (max-width: 899px){
	.area-edge-info2 {
		background-size: 240px;
	}
}

.area-detail-room-imgcon {
	/*display: flex;
	flex-direction: column;*/
	width: 360px;
}

.okayama-room__img {
	width: clamp(50%, 30vw, 100%);
	min-height: 0vw;
}

@media (max-width: 1269px) {
	.area-detail-room-imgcon {
		height: auto;
	}
	.okayama-room-text {
		padding-right: 2rem;
	}
}

@media (max-width: 899px) {
	.area-detail-room-imgcon {
		width: auto;
	}
	.okayama-room__img {
		width: auto;
	}
	.okayama-room-text {
		padding-right: 0;
		margin-bottom: 2rem;
	}
}